apiVersion: v2
appVersion: v2.2.1
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm NFS
home: https://github.com/kubernetes-incubator/external-storage
maintainers:
- name: OpenStack-Helm Authors
name: nfs-provisioner
sources:
- https://github.com/kubernetes-incubator/external-storage
- https://opendev.org/openstack/openstack-helm
version: 2025.1.0+937ad1c58
